.skill-section .owl-dots {
  display: none;
}

.skill-section .owl-nav {
  position: absolute;
  top: -150px;
  right: calc(50% - 671px);
}

.skill-section .owl-carousel .item .row:first-of-type {
  width: 1366px;
  margin: 0 auto;
  padding-left: 0px;
  padding-right: 0px;
}

.skill-section .owl-nav .left-arrow,
.skill-section .owl-nav .right-arrow {
  display: block;
  position: relative;
}

.skill-section .owl-nav .left-arrow {
  margin-right: 26px;
}

.skill-section .owl-nav .left-arrow::before,
.skill-section .owl-nav .right-arrow::before,
.skill-section .owl-nav .left-arrow::after,
.skill-section .owl-nav .right-arrow::after {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 80px;
  content: "\e902";
  color: #5e88a2;
  height: 40px;
  transition: all 0.3s ease;
  display: table;
}

.skill-section .owl-nav .owl-prev .left-arrow::after,
.skill-section .owl-nav .owl-next .right-arrow::after {
  font-size: 40px;
  content: "\e978";
  color: #434343;
  opacity: 0;
  position: absolute;
  top: 20px;
}

.skill-section .owl-prev:hover .left-arrow::before,
.skill-section .owl-next:hover .right-arrow::before {
  opacity: 0;
}

.skill-section .owl-prev:hover .left-arrow::after,
.skill-section .owl-next:hover .right-arrow::after {
  opacity: 1;
}

.skill-section .owl-nav .left-arrow::before,
.skill-section .owl-nav .right-arrow::after {
  transform: rotate(180deg);
}

.skill-section .owl-nav .right-arrow::after {
  margin-left: 27px;
}

.skill-section .owl-nav .right-arrow::before {
  left: 100px;
}

.hero-section {
  background-color: #5e88a2;
  border-radius: 0 0 100px 100px;
  /*height: 700px;*/
}

.hero-section .row {
  margin: 0;
}

.hero-section .row .col-md-6 {
  padding: 0;
}

.hero-section .row .col-md-6:first-of-type img {
  width: 100%;
  border-radius: 0 0 0 100px;
  height: 625px;
  object-fit: cover;
  object-position: top;
}

.hero-section .contact {
  color: #fff;
  width: 644px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  text-transform: uppercase;
  text-align: center;
}

.hero-section .contact h1.h2 {
  color: #fff;
  font-size: 60px !important;
}

.welcome-text {
  padding-top: 90px;
  position: relative;
}

.welcome-text .text-center img {
  margin-top: 14px;
}

.welcome-text span.h2 {
  padding-right: 50px;
  line-height: 1.2 !important;
  float: left;
}


.excellence-img {
  position: relative;
  width: 95%;
}

.excellence-img img {
  width: 100%;
  z-index: 99;
  position: relative;
}

.excellence-img:before {
  bottom: -20px;
  right: -20px;
  width: 100%;
  height: 88%;
  content: "";
  background: rgba(94, 136, 162, .24);
  position: absolute;
  clip-path: polygon(0 22%, 100% 0, 100% 100%, 0% 100%);
}

.mission-contain {
  padding-top: 80px;
  position: relative;
  margin-bottom: 110px;
}

.mission-contain .green-tringle-shape {
  top: calc(50% - 108px);
}

.mission-contain .container {
  position: relative;
}

.mission-contain .row {
  align-items: center;
  margin-bottom: 36px;
}

.mission-contain .row .excellence-txt {
  padding-left: 30px;
}

.mission-contain .row .excellence-txt .h4 {
  margin-bottom: 25px;
  font-weight: normal !important;
}

.mission-contain .row .excellence-txt p {
  font-weight: normal !important;
}

.mission-contain .row .excellence-txt p:last-child {
  margin-bottom: 0;
}

.mission-contain .excellence-txt p a {
  color: #5E88A2;
}

.mission-contain .excellence-txt p a:hover {
  color: #B4CD95;
}

.mission-contain .row.even-box .col-lg-6:first-child {
  order: 2;
}

.mission-contain .row.even-box .col-lg-6:last-child {
  order: 1;
}

.mission-contain .row.even-box .col-lg-6 .excellence-txt {
  padding-left: 0;
  padding-right: 30px;
}

.mission-contain .row.even-box .col-lg-6:first-child .excellence-img {
  float: right;
}

.mission-contain .tringle-shape {
  width: 295px;
  height: 320px;
  position: absolute;
  left: -270px;
}

.opening-section {
  background: #B4CD95;
  margin-top: 153px;
  padding-top: 88px;
  /*padding-bottom: 89px;*/
}

.opening-section .h3 {
  color: #fff;
}

.opening-section p {
  color: #fff;
  max-width: 630px;
  margin-top: 13px;
  margin-bottom: 0;
}

.opening-section p a {
  text-decoration: underline;
  color: #fff;
}

.opening-section p a:hover {
  color: #5E88A2;
}

.hand-icon {
  margin-top: -215px;
}

.skill-section {
  padding-top:100px;
}

.skill-left-image img {
  width: 100%;
  height: 583px;
  object-fit: cover;
  position: relative;
  z-index: 99;
}

.skill-inner {
  margin-top: 70px;
}

.skill-left-image {
  position: relative;
}

.image-detail {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #5E88A2;
  padding: 45px 50px 35px 50px;
  margin-bottom: 0;
  font-weight: bold !important;
  color: #fff;
  clip-path: polygon(0 0, 100% 18%, 100% 100%, 0% 100%);
  z-index: 99;
}

.skill-left-image:before {
  width: 193px;
  height: 230px;
  background: #B4CD95;
  position: absolute;
  left: -15px;
  bottom: -15px;
  content: "";
}

/* .skill-detail p {
  color: #434343;
  font-size: 20px;
  line-height: 1.5;
} */

.skill-detail span {
  margin-top: 20px;
}

.skill-detail span,
.skill-detail span a {
  font-size: 20px !important;
  color: #5E88A2;
  line-height: 1.5 !important;
  margin-bottom: 0 !important;
  display: inline-block;
  width: 100%;
}
.skill-detail span a {
	text-decoration: underline;
}

.skill-detail {
  padding-left: 35px;
}

.skill-detail span a:hover {
  color: #B4CD95;
}

.application-section {
  position: relative;
  padding-top: 110px;
  padding-bottom: 100px;
  margin-bottom: 60px;
  margin-top: 60px;
}

.application-section:before {
  background: #5E88A2;
  content: "";
  position: absolute;
  margin-left: calc((100% - 1110px) / 2);
  width: calc(100% - 370px);
  height: 100%;
  right: 0;
  top: 0;
  clip-path: polygon(0 0, 100% 6%, 100% 100%, 0% 100%);
}

.application-section:after {}

.application-section .container {
  /*margin-left: -130px;*/
  position: relative;
}

.application-detail {
  text-align: center;
  margin-top: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: 100%;
  align-content: center;
}

.application-detail span {
  color: #fff;
  font-size: 28px !important;
  font-weight: normal !important;
}

.application-detail span a {
  color: #fff;
  text-decoration: underline;
  white-space: nowrap;
}

.application-detail span a:hover {
  color: #B4CD95;
}

.application-detail p {
  color: #fff;
  margin: 40px auto;
  max-width: 605px;
}
.application-detail p:first-child {
  margin-bottom: 0;
}

.application-detail h3 span {
  text-decoration: underline;
}

.application-box {
  max-width: 498px;
  margin: auto;
  border: 2px solid #B4CD95;
  padding: 30px 40px;
}

.application-box .h4 {
  text-transform: uppercase;
  font-size: 30px !important;
  font-weight: bold !important;
  color: #fff;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px !important;
}

.application-box p,
.application-box p a {
  font-size: 30px;
  margin: 0;
  color: #fff;
  line-height: 1.33;
}

.application-box p a:hover {
  color: #B4CD95;
}

.apply-section {
  margin-bottom: 80px;
}

.apply-section .row {}

.apply-section h2 {
  margin-bottom: 50px;
  max-width: 870px;
  margin-left: auto;
  margin-right: auto;
}

.apply-box {
  border: 2px solid #B4CD95;
  text-align: center;
  padding: 40px;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  /*align-items: center;*/
  justify-content: center;
}

.icon-pdf-file h3,
.icon-link-file h3 {
  /* display: inline-block; */
  margin-top: 40px;
}

.icon-pdf-file:before {
  content: "\ea04";
  color: #B4CD95;
  font-size: 100px;
}

.icon-link-file:before {
  content: "\e9e9";
  color: #B4CD95;
  font-size: 100px;
}

.icon-link-file:hover:before {
  color: #5E88A2;
}

.icon-pdf-file:hover:before {
  color: #5E88A2;
}

.apply-box h3,
.apply-box h3 a {
  text-transform: uppercase;
  color: #262626;
  font-size: 28px;
  line-height: 1.31;
  margin-bottom: 0 !important;
  font-family: 'Arimo';
  /* display: block; */
}

.apply-box h3 a:hover {
  color: #B4CD95;
}

.skill-section .carousel-control-prev,
.skill-section .carousel-control-next {
  width: 80px;
  display: inline-block;
  top: -128px;
  bottom: auto;
  right: 0;
  opacity: 1;
  left: auto;
  height: 50px;
}

.skill-section .carousel-control-prev {
  right: 100px;
  top: -126px;
}

.skill-section .carousel-control-next {
  top: -126px;
  right: -4px;
}

.skill-section .carousel-control-prev .carousel-control-prev-icon,
.skill-section .carousel-control-next .carousel-control-next-icon {
  background: none;
  position: relative;
  width: 80px;
  height: 50px;
  top: 4px;
}

.skill-section .carousel-control-prev .carousel-control-prev-icon:before,
.skill-section .carousel-control-next .carousel-control-next-icon:before,
.skill-section .carousel-control-prev .carousel-control-prev-icon:after,
.skill-section .carousel-control-next .carousel-control-next-icon:after {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 80px;
  content: "\e902";
  color: #5e88a2;
  position: absolute;
  top: 22px;
  left: 0;
  height: 40px;
  transition: all 0.3s ease;
}

.skill-section .carousel-control-next .carousel-control-next-icon:before {
  top: -18px;
}

.skill-section .carousel-control-prev .carousel-control-prev-icon:before,
.skill-section .carousel-control-next .carousel-control-next-icon:after {
  transform: rotate(180deg);
}

.skill-section .carousel-control-prev .carousel-control-prev-icon:after,
.skill-section .carousel-control-next .carousel-control-next-icon:after {
  font-size: 40px;
  content: "\e978";
  color: #434343;
  left: 26px;
  top: 2px;
  opacity: 0;
}

.skill-section .carousel-control-next .carousel-control-next-icon:after {
  left: 0;
}

.skill-section .carousel-control-prev:hover .carousel-control-prev-icon:before,
.skill-section .carousel-control-next:hover .carousel-control-next-icon:before {
  opacity: 0;
}

.skill-section .carousel-control-prev:hover .carousel-control-prev-icon:after,
.skill-section .carousel-control-next:hover .carousel-control-next-icon:after {
  opacity: 1;
}

.application-detail .application-box p {
  margin-top: 0;
  margin-bottom: 0;
}

.apply-section .row {
  justify-content: center;
}
.skill-section .container {
  position: relative;
}
.scroll-right-text {
  position: absolute;
  right: -60px;
  top: -25px;
  font-size: 22px;
  font-weight: 500;
  z-index: 99;
}
.footer-top {
  padding-top: 90px;
  padding-bottom: 50px;
}



.acc__card {
  border: 1px solid #DBDBDB;
  position: relative;
  margin-bottom: 30px;
}

.acc__title.active {
  background: #f5f6f7;
}

.acc__title {
  color: #262626;
  cursor: pointer;
  display: block;
  position: relative;
  text-align: left;
  font-size: 28px;
  font-weight: 700;
  padding: 20px 40px 20px 115px;
  min-height: 80px;
}

.acc__title::before {
  width: 85px;
  height: calc(100% + 2px);
  position: absolute;
  left: -1px;
  content: "";
  top: -1px;
  background: #F2F2F2;
}
.acc__title::after {
  width: 85px;
  height: 100%;
  position: absolute;
  left: -1px;
  content: "+";
  top: calc(50% - 16px);
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  color: #5E88A2;
}

.acc__card.active .acc__title:after {
  content: "-";
}

.acc__panel {
  background: #f5f6f7;
  display: none;
  padding: 0px 80px 30px 115px;
  text-align: left;
  font-weight: normal;
}

.acc__card.active {
  border-color: #5E88A2;
}

.acc__card.active .acc__title {
  background: #5E88A2;
  color: #fff;
}

.acc__card.active .acc__title:after {
  color: #fff;
}
.acc__card.active .acc__title:before {
  background: #5E88A2;
}

.acc__card.active .acc__panel {
  background: #5E88A2;
  margin-top: -1px;
}

.acc__card .acc__panel p {
  color: #fff;
  margin-bottom: 0;
}

.acc__card .acc__panel p a {
  color: #c2e09a;
}

.acc__card .acc__panel p a:hover {
  color: #c2e09a;
  text-decoration: underline;
}

@media(max-width:1799px) {

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 545px;
  }

  .apply-box h3,
  .apply-box h3 a {
    font-size: 28px;
  }

  .icon-pdf-file::before .icon-link-file::before {
    font-size: 85px;
  }

  .mission-contain .tringle-shape {
    left: -143px;
  }

  .skill-section {
    padding-top: 120px;
  }

  .application-section {
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .application-section::before {
    width: calc(100% - 270px);
  }
}

@media(min-width:1651px) {
  .welcome-text span.h2 {
    font-size: 50px !important;
  }
}

@media(max-width:1650px) {

  .acc__title {
    font-size: 24px;
    padding: 20px 30px 20px 115px;
    min-height: 65px;
  }

  .acc__title::before {
    /*line-height: 80px;*/
  }

  .scroll-right-text {
    right: -20px;
    top: -27px;
    font-size: 18px;
  }
  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 500px;
  }
  .mission-contain .row .excellence-txt .h4 {
    margin-bottom: 15px;
  }
  .hero-section .contact {
    width: 550px;
  }

  .hero-section .contact h1.h2 {
    font-size: 50px !important;
  }
  .application-box .h4 {
    font-size: 28px !important;
  }

  .welcome-text span.h2 {
    max-width: 790px;
  }

  .skill-section {
    padding-top: 100px;
  }

  .skill-section .owl-nav {
    top: -143px;
    right: calc(2.5% + 12px);
  }

  .skill-section .owl-carousel .item .row:first-of-type {
    width: 95%;
  }

  .application-section {
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 60px;
  }
  .welcome-text {
    padding-top: 80px;
  }
  .mission-contain {
    /*margin-top: 50px;*/
    margin-bottom: 100px;
  }
  .application-img {
    width: 100%;
  }

  .application-box p,
  .application-box p a {
    font-size: 24px;
    margin: 0;
  }

  .application-detail span {
    font-size: 24px !important;
  }

  .application-detail p {
    color: #fff;
    margin: 30px auto;
  }

  .application-section::before {
    width: calc(100% - 200px);
  }

  .apply-section h2 {
    margin-bottom: 30px;
  }

  .apply-box {
    padding: 40px;
  }

  .icon-pdf-file h3,
  .icon-link-file h3 {
    margin-top: 30px;
  }

  .apply-box h3,
  .apply-box h3 a {
    font-size: 22px;
  }
  .icon-pdf-file::before,
  .icon-link-file::before {
    font-size: 80px;
  }
  .mission-contain {
    margin-bottom: 90px;
  }
}

@media(max-width:1365px) {
  .acc__title {
    font-size: 24px;
    padding: 15px 40px 15px 115px;
    min-height: 65px;
  }

  .acc__title::before {
    /*line-height: 70px;*/
  }
  .hand-icon {
    width: 400px;
  }

  .opening-section {
    padding-top: 65px;
  }

  .skill-section {
    padding-top: 70px;
  }

  .skill-section .owl-nav {
    top: -113px;
  }

  .skill-section .carousel-control-prev {
    right: 80px;
  }

  /* .skill-detail p {
    font-size: 18px;
  } */

  .application-section {
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: 70px;
    margin-bottom: 60px;
  }

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 440px;
  }

  .apply-box h3,
  .apply-box h3 a {
    font-size: 27px;
  }

  .apply-box {
    padding: 40px;
  }

  .icon-pdf-file h3,
  .icon-link-file h3 {
    margin-top: 25px;
  }

  .icon-pdf-file::before,
  .icon-link-file:before {
    font-size: 70px;
  }

  .welcome-text {
    padding-top: 60px;
  }

  .mission-contain {
    padding-top: 50px;
  }

  .image-detail {
    padding: 35px 40px 25px 40px;
  }

  .skill-left-image img {
    height: 520px;
  }

  .skill-inner {
    margin-top: 40px;
  }

  .apply-section h2 {
    margin-bottom: 40px;
  }
  .application-box {
    padding: 30px;
  }
  .application-box p,
  .application-box p a {
    font-size: 20px;
  }

  .application-section::before {
    width: calc(100% - 160px);
  }

  .mission-contain .row {
    margin-bottom: 50px;
  }

  .mission-contain {
    margin-bottom: 80px;
  }

  .skill-section .carousel-control-prev,
  .skill-section .carousel-control-next {
    top: -97px;
  }
 
  .skill-section .carousel-control-prev {
    right: 100px;
  }
}

@media(max-width:1199px) {
  .scroll-right-text {
    right: -20px;
    top: -15px;
    font-size: 16px;
  }
  .welcome-text .text-center img {
    width: 100%;
  }

  .hero-section .contact {
    width: 95%;
  }

  .hero-section .contact h1.h2 {
    font-size: 45px !important;
  }

  .hero-section .row .col-md-6:first-of-type img {
    height: 360px;
  }

  .hero-section {
    border-radius: 0 0 70px 70px;
    height: auto;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0 0 0 70px;
  }

  .application-box .h4 {
    font-size: 26px !important;
  }

  .application-detail span {
    font-size: 22px !important;
  }

  .apply-box {
    padding: 40px 30px;
  }

  .apply-box h3,
  .apply-box h3 a {
    font-size: 25px;
  }

  .skill-detail {
    padding-left: 20px;
  }

  .skill-section .owl-nav {
    top: -98px;
  }

  .skill-section .owl-nav .left-arrow::before,
  .skill-section .owl-nav .right-arrow::before {
    font-size: 60px;
  }

  .skill-section .owl-nav .owl-prev .left-arrow::after,
  .skill-section .owl-nav .owl-next .right-arrow::after {
    font-size: 30px;
    top: 15px;
  }

  .skill-section .owl-nav .owl-next .right-arrow::after {
    top: 4px;
    right: 0;
  }

  .mission-contain .row {
    align-items: flex-start;
  }

  .mission-contain .row .excellence-txt .h4 {
    margin-bottom: 15px;
  }

  .mission-contain .row .excellence-txt p {
    margin-bottom: 10px;
  }

  .apply-section h2 {
    margin-bottom: 30px;
  }

  .mission-contain .row .excellence-txt {
    padding-left: 10px;
  }

  .mission-contain {
    margin-bottom: 60px;
  }

  .skill-section .carousel-control-prev .carousel-control-prev-icon::before,
  .skill-section .carousel-control-next .carousel-control-next-icon::before,
  .skill-section .carousel-control-prev .carousel-control-prev-icon::after,
  .skill-section .carousel-control-next .carousel-control-next-icon::after {
    font-size: 60px;
  }

  .skill-section .carousel-control-prev .carousel-control-prev-icon::after,
  .skill-section .carousel-control-next .carousel-control-next-icon::after {
    font-size: 30px;
  }

  .skill-section .carousel-control-prev,
  .skill-section .carousel-control-next,
  .skill-section .carousel-control-prev .carousel-control-prev-icon,
  .skill-section .carousel-control-next .carousel-control-next-icon {
    width: 60px;
    height: 40px;
  }

  .skill-section .carousel-control-prev,
  .skill-section .carousel-control-next {
    top: -88px;
  }

  .skill-section .carousel-control-prev .carousel-control-prev-icon::before,
  .skill-section .carousel-control-next .carousel-control-next-icon::before {
    top: 6px;
  }

  .skill-section .carousel-control-next .carousel-control-next-icon::before {
    top: -13px;
  }

  .skill-section .carousel-control-next .carousel-control-next-icon::after {
    top: -8px;
  }

  .skill-section .carousel-control-prev {
    right: 80px;
  }
}

@media(max-width:991px) {
  .acc__title {
    font-size: 22px;
    padding: 13px 30px 13px 90px;
    min-height: 59px;
  }

  .acc__card.active .acc__panel {
    padding-left: 90px;
    padding-right: 30px;
  }

  .acc__title::before,
  .acc__title::after {
    /*line-height: 58px;*/
    width: 70px;
  }
  .skill-section .container {
    position: unset;
  }
  .skill-section {
    position: relative;
  }
  .scroll-right-text {
    left: 15px;
    right: auto;
    top: auto;
    bottom: 60px;
  }
  .skill-section .owl-nav {
    padding: 0 12px;
    position: static;
    margin-top: 20px;
    /* top: -92.5px;
    right: calc(1% + 12px); */
  }

  .apply-section h2 {
    max-width: 100%;
  }

  .hero-section .contact h1.h2 {
    font-size: 40px !important;
  }

  .welcome-text span.h2 {
    max-width: 100%;
    padding-right: 0;
    text-align: center;
    font-size: 36px !important;
  }

  .welcome-text .text-center img {
    width: 175px;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .welcome-text .container .row .col-xl-9 {
    order: 2;
  }

  .mission-contain .tringle-shape {
    display: none;
  }

  .mission-contain .row .excellence-txt .h4 {
    margin-bottom: 15px;
  }

  .hand-icon {
    margin-top: -135px;
    width: 100%;
  }

  .opening-section .h3 {
    font-size: 31px !important;
  }

  .opening-section {
    padding-top: 45px;
  }

  .skill-section h2.h2 {
    /* max-width: 540px; */
    font-size: 34px !important;
  }

  .skill-section .owl-carousel .item .row:first-of-type {
    padding-left: 12px;
    padding-right: 12px;
    width: 100%;
  }

  .skill-section .owl-carousel .item .col-lg-7,
  .skill-section .owl-carousel .item .col-lg-5 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .skill-section .owl-carousel .item .col-lg-5 {
    padding-left: 15px
  }

  .skill-left-image {
    max-width: 400px;
    margin: 0 auto 50px auto;
  }

  .application-img {
    max-width: 400px;
  }

  .application-section .container .row .col-md-12:first-child {
    text-align: center;
  }

  .apply-section .row .col-xl-4 {
    margin-bottom: 30px;
  }

  .apply-section .row .col-xl-4:last-child {
    margin-bottom: 0;
  }

  .opening-section {
    margin-top: 110px;
  }

  .skill-section {
    padding-top: 50px;
  }

  .application-section::before {
    margin-left: calc((100% - 1110px) / 2);
    width: 100%;
    clip-path: polygon(0 0, 100% 3%, 100% 100%, 0% 100%);
  }

  .application-detail {
    text-align: center;
    margin: 50px auto 0 auto;
    display: inherit;
  }

  .application-section {
    padding-bottom: 70px;
    margin-top: 40px;
  }

  .mission-contain .row .excellence-txt {
    padding-left: 10px;
  }

  .mission-contain .row.even-box .col-lg-6 .excellence-txt {
    padding-right: 10px;
  }

  .skill-detail {
    padding-left: 0;
  }

  .skill-section .carousel-control-prev,
  .skill-section .carousel-control-next {
    top: -82px;
  }

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 280px;
  }
}

@media(max-width:767px) {
  .hero-section {
    height: auto;
   }
  .acc__card {
    margin-bottom: 20px;
  }
  .mission-contain .row.even-box .col-lg-6 .excellence-txt {
    padding-right: 0;
  }

  .mission-contain .row {
    margin-bottom: 35px;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0;
    min-height: inherit;
    height: inherit;
  }

  .hero-section .contact {
    padding: 75px 0;
  }

  .hero-section .contact h1.h2 {
    max-width: 440px;
    margin: auto;
  }

  .mission-contain .row .excellence-txt {
    padding-left: 0;
    padding-top: 40px;
  }

  .mission-contain .row.even-box .col-lg-6:last-child {
    order: 2;
  }

  .mission-contain .row.even-box .col-lg-6:first-child .excellence-img {
    float: left;
  }

  .mission-contain .excellence-txt p:last-child {
    margin-bottom: 0;
  }

  .opening-section {
    margin-top: 50px;
  }

  .hand-icon {
    margin-top: 20px;
    width: 200px;
  }

  .opening-section .text-end {
    text-align: center !important;
  }

  .skill-inner {
    margin-top: 30px;
  }

  /* .skill-section .owl-nav {
    top: -82px;
  } */

  .skill-section {
    padding-top: 50px;
  }

  .skill-section h2.h2 {
    max-width: 100%;
    text-align: center;
  }

  .mission-contain {
    margin-bottom: 40px;
  }

  .apply-section {
    margin-bottom: 40px;
  }

  .apply-section h2 {
    margin-bottom: 20px;
  }

  .welcome-text span.h2 {
    font-size: 32px !important;
  }

  .welcome-text .text-center img {
    margin-bottom: 15px;
  }

  .welcome-text {
    padding-top: 40px;
  }

  .mission-contain {
    padding-top: 30px;
  }

  .skill-section .carousel-control-prev,
  .skill-section .carousel-control-next {
    top: -72px;
  }
}

@media(max-width:585px) {
  .hero-section .contact h1.h2 {
    font-size: 32px !important;
    max-width: 300px;
    margin: auto;
  }

  .welcome-text {
    padding-top: 50px;
  }

  .application-detail {
    margin: 30px auto 0 auto;
  }

  .opening-section .h3 {
    font-size: 28px !important;
  }

  .application-section {
    padding-bottom: 60px;
    padding-top: 70px;
    margin-top: 50px;
    margin-bottom: 40px;
  }

  /* .skill-detail p {
    font-size: 17px;
  } */

  .skill-detail span,
  .skill-detail span a {
    font-size: 18px !important;
  }

  .skill-section h2.h2,
  .welcome-text span.h2 {
    font-size: 30px !important;
  }

  .welcome-text .text-center img {
    width: 150px;
  }

  .welcome-text {
    padding-top: 40px;
  }

  .application-detail span {
    font-size: 20px !important;
  }

  .application-detail p {
    margin: 15px auto 20px auto;
  }

  .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }
}

@media(max-width:479px) {
  .acc__title::before,
  .acc__title::after {
    width: 60px;
  }

  .acc__title {
    font-size: 22px;
    padding: 11px 20px 11px 75px;
    min-height: 55px;
    font-size: 19px;
  }

  .acc__card.active .acc__panel {
    padding-left: 75px;
    padding-right: 20px;
  }
  .application-box {
    padding: 20px 20px;
  }

  .application-box p,
  .application-box p a {
    font-size: 19px;
  }

  .application-box .h4 {
    font-size: 24px !important;
  }

  .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section .contact h1.h2 {
    font-size: 29px !important;
  }

  .skill-left-image img {
    height: 330px;
  }

  .image-detail {
    padding: 35px 20px 25px 20px;
  }

  .apply-box h3,
  .apply-box h3 a {
    font-size: 23px;
  }

  .skill-left-image {
    max-width: 100%;
  }

  .application-section {
    padding-bottom: 50px;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }

  .application-section {
    padding-top: 70px;
    margin-top: 40px;
  }
}

/* min-width queries  */

@media(min-width:2101px) {
  .skill-section .owl-carousel .item .row:first-of-type {
    width: 100%;
  }

  .skill-section .owl-carousel .owl-item.active .item .row:first-of-type {
    width: 1366px;
  }
}